# This file created by conda-build 3.21.3
# meta.yaml template originally from:
# /home/conda/recipe_root, last modified Fri Jan 15 07:37:41 2021
# ------------------------------------------------

package:
  name: astunparse
  version: 1.6.3
source:
  sha256: 5ad93a8456f0d084c3456d059fd9a92cce667963232cbf763eac3bc5b7940872
  url: https://pypi.io/packages/source/a/astunparse/astunparse-1.6.3.tar.gz
build:
  noarch: python
  number: '0'
  script: /home/conda/feedstock_root/build_artifacts/astunparse_1610696312422/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_/bin/python
    -m pip install . -vv
  string: pyhd8ed1ab_0
requirements:
  build:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 1_gnu
    - ca-certificates 2020.12.5 ha878542_0
    - certifi 2020.12.5 py39hf3d152e_1
    - ld_impl_linux-64 2.35.1 hea4e1c9_1
    - libffi 3.3 h58526e2_2
    - libgcc-ng 9.3.0 h5dbcf3e_17
    - libgomp 9.3.0 h5dbcf3e_17
    - libstdcxx-ng 9.3.0 h2ae2ef3_17
    - ncurses 6.2 h58526e2_4
    - openssl 1.1.1i h7f98852_0
    - pip 20.3.3 pyhd8ed1ab_0
    - python 3.9.1 hffdb5ce_3_cpython
    - python_abi 3.9 1_cp39
    - readline 8.0 he28a2e2_2
    - setuptools 49.6.0 py39hf3d152e_3
    - sqlite 3.34.0 h74cdb3f_0
    - tk 8.6.10 h21135ba_1
    - tzdata 2020f he74cb21_0
    - wheel 0.36.2 pyhd3deb0d_0
    - xz 5.2.5 h516909a_1
    - zlib 1.2.11 h516909a_1010
  run:
    - python >=3.6
    - six >=1.6.1,<2.0
test:
  imports:
    - astunparse
about:
  description: 'This is a factored out version of unparse found in the Python source

    distribution; under Demo/parser in Python 2 and under Tools/parser in

    Python 3.

    '
  dev_url: https://github.com/simonpercivall/astunparse
  doc_url: http://astunparse.readthedocs.io/en/latest/
  home: https://github.com/simonpercivall/astunparse
  license: BSD-3-Clause AND PSF-2.0
  license_file: LICENSE
  summary: An AST unparser for Python.
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - goanpeca
    - hoechenberger
    - jjhelmus
